@charset "utf-8";
/* CSS Document */
/*====================關於內頁==================*/

	body{
    background-image: url(../../images/menu_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
	}

@media screen and (min-width:1281px){
	
	/*=========================首頁=========================*/
	#menu_wrap {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    width: 65%;
    position: fixed;
    z-index: 20000;
    top: 23%;
    left: 22%;
	border:0px solid hsla(359,100%,50%,1.00);
}
.menu_item {
    display: block;
    width: 48%;
    padding: 1%;
    color: hsla(0,0%,100%,1.00);
	transition: transform 0.7s ease-in-out;
}
	
.menu_item:hover{
	color:#A3895A;
	transform: scale(1.1); /* 放大 1.2 倍 */
	}
.menu_title {
    text-align: center;
}
.menu_item a {
    display: block;
	border:0px solid hsla(359,100%,50%,1.00);
	width:90%;
	margin:0 auto 0 auto;
	-webkit-box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
    box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
}
	
.menu_item a img{
	display: block;
	width:100%;
	height:auto;
	}
/*=========================首頁=========================*/	
	
	/*=========================內頁=========================*/
     #menu{
    width: 48%;
    position: fixed;
    z-index: 20000;
    top: 23%;
    left: 22%;
    background-color: hsla(0,0%,100%,1.00);
    -webkit-box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
    box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
    }
    
    .left_prev{
    position: relative;
    left: -25px;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }
    
    .right_next{
    position: relative;
    left: 82%;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }
	/*=========================內頁=========================*/
}
@media screen and (max-width:1280px){
	
	/*=========================首頁=========================*/
	#menu_wrap {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    width: 62%;
    position: fixed;
    z-index: 20000;
    top: 31%;
    left: 28%;
	border:0px solid hsla(359,100%,50%,1.00);
}
.menu_item {
    display: block;
    width: 48%;
    padding: 1%;
    color: hsla(0,0%,100%,1.00);
	transition: transform 0.7s ease-in-out;
}
	
.menu_item:hover{
	color:#A3895A;
	transform: scale(1.1); /* 放大 1.2 倍 */
	}
.menu_title {
    text-align: center;
}
.menu_item a {
    display: block;
	border:0px solid hsla(359,100%,50%,1.00);
	width:90%;
	margin:0 auto 0 auto;
	-webkit-box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
    box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
}
	
.menu_item a img{
	display: block;
	width:100%;
	height:auto;
	}
/*=========================首頁=========================*/
	
/*=========================內頁=========================*/
     #menu{
    width: 45%;
    position: fixed;
    z-index: 20000;
    top: 31%;
    left: 28%;
    background-color: hsla(0,0%,100%,1.00);
    -webkit-box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
    box-shadow: 10px 10px 10px hsla(0,0%,0%,0.50);
    }
    
    .left_prev{
    position: relative;
    left: -25px;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }
    
    .right_next{
    position: relative;
    left: 70%;
    color: hsla(0,0%,0%,1.00);
    border-radius: 30px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    display: block;
    top: 50%;
    margin-top: -35px;
    }
}
   
    
    
    
    .left_prev img{
    width: 100%;
    height: auto;
    }
    

    
    .right_next img{
    width: 100%;
    height: auto;
    }
    

    
    .carousel-indicators::-webkit-scrollbar {
    width: 4px;
    background-color: #A3895A;
    }
  
     .carousel-indicators::-webkit-scrollbar-track {
     box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
     }
  
     .carousel-indicators::-webkit-scrollbar-thumb {
     background-color: #ffffff;
     }


/*====================關於內頁END==================*/
